Subject: New Reply Received - Complain regarding the shoe & belt
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:57:13 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain regarding the shoe & belt  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">I'm really appreciated for the immediate &amp; responsible action taken. Still I didn't visit to the store I think they will handle it smoothly too without any difficulties, I'm glad to be a regular customer to landmark group keep it up.</div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Mohammad Shafraz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Mar 2021, 13:15 Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face due to our service at the store. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, we can see that your purchase was a store purchase and we are online support team for the order placed on online. We suggest you to kindly visit the same store and ask for the exchange or return of the product.<br><br>In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178367